# Uses of Interface
org.eclipse.net4j.jvm.IJVMConnector

Packages that use IJVMConnector
Package
Description
org.eclipse.net4j.jvm
Transport layer extension with support for JVM embedded connections.

## Uses of IJVMConnector in org.eclipse.net4j.jvm

Methods in org.eclipse.net4j.jvm that return IJVMConnector
Modifier and Type
Method
Description
`static IJVMConnector`
JVMUtil.`getConnector(org.eclipse.net4j.util.container.IManagedContainer container, String description)`